
/* Simple store styles */
#widget-override.inside-page.widget-page .simple-store {
    background: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-top: 0;
    max-width: 1140px;
    margin: 0 auto;
}

a[name="store-start"]{
    position:absolute;
    top:0;
}

.inside-page.widget-page .content .main-content-block .wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    max-width: 1400px;
}

#widget-override.inside-page.widget-page .simple-store h1.store-name {
    color: #4e7f71;
    text-shadow: none;
    font-weight: normal;
}

/** Secondary Navigation **/

.inside-page.widget-page .simple-store .main-store-content .left-store-navigation .simple-store-filter {
    display: none;
}

.inside-page.widget-page .simple-store .main-store-content .left-store-navigation {
    background: none;
    border: none;
    width: 100%;
    margin: 0px 0 50px 0;
    height: 50px;
    text-align: center;
}

#widget-override.widget-page.inside-page .simple-store .main-store-content .left-store-navigation .secondary-store-navigation {
    margin: 0;
    background: none;
    box-sizing: border-box;
}

#widget-override.widget-page.inside-page .simple-store .main-store-content .left-store-navigation .secondary-store-navigation > ul > li {
    background: #4e7f71;
}

#widget-override.widget-page.inside-page .simple-store .main-store-content .left-store-navigation .secondary-store-navigation > ul > li > ul {
    width: 96%;
    list-style: none;
    margin: 0;
    position: absolute;
    top: 55px;
    left: 0;
}   

#widget-override.widget-page.inside-page .simple-store .secondary-store-navigation > ul {
    position: relative;
    margin: 0;
}

.widget-page.inside-page .simple-store .store-top-navigation {
    display: none;
}

.widget-page.inside-page .simple-store .secondary-store-navigation {
    background: none;
    border: none;
    width: 100%;
    margin: 40px 0 15px 0;
    height: 50px;
}

#widget-override.widget-page.inside-page .simple-store .secondary-store-navigation ul li {
    display: inline-block;
    float: none;
    background: #4e7f71;
    vertical-align: top;
}

#widget-override.widget-page.inside-page .simple-store .secondary-store-navigation > ul > li {
    min-width: 120px;
    margin: 0px 5px;
    padding: 8px 10px;
}

#widget-override.widget-page.inside-page .simple-store .secondary-store-navigation > ul > li > ul > li {
    min-width: 50px;
    margin: 0px 5px;
    padding: 0px 10px;
    margin-bottom:10px;
}

#widget-override.widget-page.inside-page .simple-store .left-store-navigation  .secondary-store-navigation ul li.parent-selected,
#widget-override.widget-page.inside-page .simple-store .left-store-navigation .secondary-store-navigation ul li.selected {
    background-color: #4e7f71;
}

.widget-page.inside-page .simple-store .left-store-navigation .secondary-store-navigation ul li.parent-selected > a,
.widget-page.inside-page .simple-store .left-store-navigation  .secondary-store-navigation ul li.selected > a {
    color: #fff;
}

#widget-override.widget-page.inside-page .simple-store li.responsive-more-menu ul {
    margin-top: 10px;
}

#widget-override.widget-page.inside-page .simple-store li.responsive-more-menu ul li {
    width: 100%;
}

.widget-page.inside-page .simple-store .left-store-navigation .secondary-store-navigation ul li,
.widget-page.inside-page .simple-store .left-store-navigation .secondary-store-navigation ul li a {
    color: #fff;
    font-family: 'Raleway', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    vertical-align: middle;
}

#widget-override.widget-page.inside-page .simple-store .store-top-navigation ul {
    text-align: center;
}

.widget-page.inside-page .simple-store .main-store-content {
    margin-left: 0;
}

.widget-page.inside-page .simple-store .main-store-content .simple-store-content {
    background: none;
    width:100%;
    margin-top:2%;
    margin-right: 0;
    padding: 10px;
    border: none;
    overflow: visible;
    box-sizing: border-box;
}

.widget-page.inside-page .simple-store .main-store-content .simple-store-content .product-container {
    width: 100%;
    min-height: 600px;
}

#widget-override.widget-page .simple-store .main-store-content .simple-store-content .product-container .product {
    background: #fff;
    width: 23.6%;
    height: 200px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    -moz-box-shadow: 0 2px 5px #777;
    -webkit-box-shadow: 0 2px 5px #777;
    box-shadow: 0 0px 4px #777;
    position: relative;
    margin-bottom: 15px;
    font-family: 'pontano_sansregular';
    font-size: 14px;
}

#widget-override .simple-store h1, #widget-override .simple-store h2, #widget-override .simple-store h3{
    font-family: 'pontano_sansregular'; 
}

#widget-override.widget-page .simple-store .main-store-content .simple-store-content .product-container .product > a {
    display: block;
    min-height: 140px;
}

.widget-page .simple-store .bread-crumbs ul li a:hover,
.widget-page .simple-store .left-store-navigation .simple-store-filter a:hover,
.widget-page .simple-store .cart-status a:hover {
    color: #4e7f71;
}

.widget-page .simple-store .secondary-store-navigation ul li a:hover,
.widget-page .simple-store .secondary-store-navigation ul li.selected ul li a:hover{
    color:#222;
}

#widget-override.widget-page .simple-store .main-store-content .simple-store-content .product-container .product::before,
#widget-override.widget-page .simple-store .main-store-content .simple-store-content .product-container .product::after {
    position: absolute;
    content: "";
    bottom: 10px;
    left: 2px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    transform: rotate(-4deg);
    z-index: -1;
}

.widget-page .simple-store .secondary-store-navigation ul li.selected a:hover{
    color: #4e7f71;
}

#widget-override.widget-page .simple-store .main-store-content .simple-store-content .product-container .product::after {
    right: 2px;
    left: auto;
    -webkit-transform: rotate(4deg);
    -moz-transform: rotate(4deg);
    -o-transform: rotate(4deg);
    -ms-transform: rotate(4deg);
    transform: rotate(4deg);
}

#widget-override.widget-page.inside-page .simple-store .bread-crumbs ul li {
    float: none;
    display: inline-block;
}

.widget-page.inside-page .simple-store .bread-crumbs {
    display: block;
    text-align: center;
    width: 100%;
    margin: 10px 0 5px 0;
}

.widget-page.inside-page .simple-store-footer {
    display: none;
}

.widget-page.inside-page .simple-store .main-store-content .simple-store-content .product-container .product img {
    max-height: 130px;
}

.widget-page.inside-page .simple-store #view-gallery-button {
    margin-left: 14px;
    padding: 8px 16px;
}

.widget-page.inside-page .simple-store .main-store-content .simple-store-content .product-details {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    box-shadow: 0 0px 5px #777;
    box-sizing: border-box;
    padding: 15px;
    background: #fff;
    font-family: 'pontano_sansregular';
}

.widget-page.inside-page .simple-store .main-store-content .simple-store-content .product-details::before,
.widget-page.inside-page .simple-store .main-store-content .simple-store-content .product-details::after {
    position: absolute;
    content: "";
    bottom: 10px;
    left: 2px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    transform: rotate(-4deg);
    z-index: -1;
}

.widget-page.inside-page .simple-store .main-store-content .simple-store-content .product-details::after {
    right: 2px;
    left: auto;
    -webkit-transform: rotate(4deg);
    -moz-transform: rotate(4deg);
    -o-transform: rotate(4deg);
    -ms-transform: rotate(4deg);
    transform: rotate(4deg);
}

.widget-page.inside-page .simple-store .main-store-content .simple-store-content .product-details .image-container {
    float: none;
    width: 100%;
    max-width: none;
    max-height: none;
    margin: 0;
}

.widget-page.inside-page .simple-store .main-store-content .simple-store-content .product-details .image-container .related-products {
    display: none;
}

.widget-page.inside-page .simple-store .main-store-content .simple-store-content .product-details .image-container .image-display {
    box-shadow: none;
    padding: 0;
    min-width: 0;
    min-height: 0;
    max-width: none;
    max-height: none;
    
}

.widget-page.inside-page .simple-store .main-store-content .simple-store-content .product-details .image-container .image-display img {
    max-width: none;
    max-height: none;
    width: 100%;
}

#widget-override.widget-page .simple-store .main-store-content .simple-store-content .product-details .image-container .image-display .click-to-enlarge {
    display: none;
}

.widget-page.inside-page .simple-store .search-bar #search {
    font-size: 16px;
    height: 30px;
}

.widget-page.inside-page .simple-store .search-bar #search-button {
    height: 32px;
}

.widget-page.inside-page .simple-store .main-store-content .simple-store-content .product-container .details-container .product-specs {
    font-size: 16px
}

#widget-override.widget-page.inside-page .simple-store .main-store-content .simple-store-content .product-container .details-container > p {
    font-size: 20px;
    text-align: inherit;
}

#widget-override .gallery-overlay .gallery-content .gallery-image-container .gallery-image-title {
    font-size: 20px;
    padding: 10px 0;
    background: #4e7f71;
}

.gallery-overlay .gallery-content .gallery-image-container .gallery-image-description{
    background: #4e7f71;
}

#widget-override .gallery-overlay .gallery-controls{
    background: #4e7f71;
}

#widget-override #main-logo img {
    margin-left: auto;
    margin-right: 0;
    width: 20%;
}

.widget-page.inside-page .banner-wrap {
    display: none;
}

.widget-page .simple-store .main-store-content .simple-store-content .shopping-cart-output .header-row td{
    color: #fff;
}

.widget-page .simple-store .main-store-content .simple-store-content .shopping-cart-output .header-row{
    background-color: #4e7f71; 
}

.widget-page .simple-store .main-store-content .simple-store-content .button-row #cart-checkout-button,
.widget-page .simple-store .main-store-content .simple-store-content .button-row #cart-clear-button,
.widget-page .simple-store .cart-status #cart-count{
    background-color: #4e7f71;
}

.widget-page .simple-store .main-store-content .simple-store-content .button-row #cart-continue-button {
    float: left;
    background-color: #4e7f71;
    color: #FFF;
}

@media only screen and (max-width: 840px) {
    #widget-override.widget-page.inside-page .simple-store li.responsive-more-menu ul {
        top: 32px;
    }
    
    #widget-override.widget-page.inside-page .simple-store .main-store-content .simple-store-content .product-container .product {
        width: 98%;
        float: none;
        margin: 20px auto;
        max-width: 500px;
    }
    
    #widget-override .gallery-overlay .gallery-content .gallery-image-container .gallery-image-title {
        font-size: 14px;
    }
    
    #widget-override.widget-page .simple-store .main-store-content .left-store-navigation {
        float: none;
        width: 100%;
    }
    
    #widget-override.widget-page .simple-store .main-store-content .left-store-navigation .secondary-store-navigation a {
        color: #fff;
        display: block;
    }
    
    #widget-override.widget-page .simple-store .main-store-content .left-store-navigation .secondary-store-navigation li a:hover,
    #widget-override.widget-page .simple-store .main-store-content .left-store-navigation .secondary-store-navigation li.selected > a {
        color: #000;
    }
    
    #widget-override.widget-page.inside-page .simple-store .main-store-content .left-store-navigation .secondary-store-navigation > ul > li {
        display: block;
        margin-top: 2px;
    }
    
    #widget-override.widget-page.inside-page .simple-store .left-store-navigation,
    #widget-override.widget-page.inside-page .simple-store .secondary-store-navigation {
        height: auto;
        margin: 5px 0;
    }
    
    #widget-override.widget-page.inside-page .simple-store .secondary-store-navigation > ul {
        margin: 0;
    }

    #widget-override.widget-page.inside-page .simple-store .main-store-content .left-store-navigation .secondary-store-navigation > ul > li > ul {
        position: static;
    }
    
    #widget-override.widget-page.inside-page .simple-store .main-store-content .left-store-navigation .secondary-store-navigation > ul > li > ul > li {
        display: inline-block;
        margin: 0; 
        vertical-align: middle;
    }
    
    #widget-override.widget-page.inside-page .simple-store .left-store-navigation .secondary-store-navigation > ul > li > ul > li.selected {
        background: #0F0;
    }
}


@media only screen and (max-width: 640px) {
    #widget-override.widget-page.inside-page .simple-store .main-store-content .simple-store-content .product-container {
        padding-top: 0;
    }
    
    #widget-override .simple-store .main-store-content .simple-store-content .paginator span, #widget-override .simple-store .main-store-content .simple-store-content .paginator a{
        background-color: #4e7f71;
    }
    
}